[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetSupportedSourceMimeTypes

GetSupportedSourceMimeTypes calls inherited method and allows addition of extra types not specified there

## Declaration

Source position: graphics.pp line 1312

`public procedure TRasterImage.GetSupportedSourceMimeTypes(`
`List: TStrings`
`); override;`

## See also

TGraphic.GetSupportedSourceMimeTypes |  | Gets a list of the MIME types that are supported

The latest version of this document can be found at lazarus-ccr.sourceforge.net.